﻿@charset "UTF-8";

@font-face {
    font-family: RT Vickerman;
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/RTVickerman.otf')
}

@font-face {
    font-family: RT Vickerman;
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/RTVickerman-Italic.otf')
}

@font-face {
    font-family: RT Vickerman;
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/RTVickerman-Light.otf')
}

@font-face {
    font-family: RT Vickerman;
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/RTVickerman-Bold.otf')
}

@font-face {
    font-family: RT Vickerman;
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/RTVickerman-BoldItalic.otf')
}

html, body {
    font-size: 18px;
    color: #1d1d18;
}

body {
    font-family: RT Vickerman,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Arial,Noto Sans,sans-serif;
    font-weight: 400;
    color: #1d1d18;
    text-rendering: optimizeLegibility;
}

h1, h2, h3, h4, h5, h6 {
    font-family: RT Vickerman,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Arial,Noto Sans,sans-serif;
    font-weight: 700;
    display: block;
    width: 100%;
    line-height: 1em;
    margin: 0 0 1em 0;
}

h1 {
    font-size: 3em;
}

h2 {
    font-size: 2.4em;
}

h3 {
    font-size: 1.8em;
}

h4 {
    font-size: 1.4em;
}

h5 {
    font-size: 1.2em;
}

h6 {
    font-size: 1em;
}

@media screen and (max-width: 767px) {
    h1 {
        font-size: 2.3em;
    }

    h2 {
        font-size: 2em;
    }

    h3 {
        font-size: 1.5em;
    }

    h4 {
        font-size: 1.3em;
    }

    h5 {
        font-size: 1.1em;
    }
}

a {
    color: #285eae;
    text-decoration: none;
    text-decoration-skip-ink: auto;
}

a:hover {
    color: #00386d;
    text-decoration: underline;
}

p {
    margin-top: 0;
    margin-bottom: 1em;
    line-height: 1.6em;
}

blockquote {
    border-left: 10px solid #464646;
    margin-left: 0;
    padding: 1.5em;
    position: relative;
}

blockquote:after {
    content: "”";
    position: absolute;
    top: 0;
    right: 0;
    font-size: 5em;
    line-height: 1em;
    transform: rotate(5deg);
}

ul, ol {
    font-size: 1rem;
}

mark {
    background: rgba(204, 146, 79, 0.13);
    padding: 2px 5px;
    border-radius: 3px;
    margin: 0 2px;
}

p code {
    background: #e3e3e3;
    display: inline-block;
    border: 1px dashed #e3e3e3;
    border-radius: 6px;
    padding: 0 10px;
}

pre code {
    padding: 1rem;
    display: block;
    background: #002a51;
    border-radius: 3px;
    border-top: 10px solid #00386d;
    font-size: 20px;
    overflow: scroll;
    color: white;
}

.login-page {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #002a51;
}

.login-page form {
    background: #00386d;
    text-align: center;
    padding: 2rem 4rem;
    border-radius: 3px;
    box-shadow: 0px 6px 4px 0px #000;
    margin: auto;
}

.login-page form p {
    color: white;
    margin-bottom: 2rem;
}

.login-page form img {
    margin-bottom: 1rem;
}

.login-page form label {
    color: white;
}

.login-page form label input {
    margin: 0.5rem auto 1.5rem;
}

.login-page form .btn {
    padding: 1rem 2rem 0.75rem;
    background: #002a51;
}

iframe, img {
    height: auto;
    max-width: 100%;
}

.tooltip-content {
    width: 400px;
    text-align: left;
    color: white;
}

.tooltip-content ul > li, .tooltip-content span {
    color: white;
}

.tooltip-content p {
    margin-bottom: 1rem !important;
}

button, .button, .btn, button-outline, .button-outline, .btn-outline, input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    background: #002a51;
    border: 1px solid #002a51;
    border-radius: 30px;
    padding: 0.6rem 2.5rem 0.4rem 1.3rem;
    font-weight: Bold;
    color: #ebebeb;
    transition: all 0.3s ease;
    display: inline-block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    font-size: 1em;
    white-space: nowrap;
    align-items: center;
    display: inline-flex;
    justify-content: center;
}

button:hover, .button:hover, .btn:hover, button-outline:hover, .button-outline:hover, .btn-outline:hover, input[type="submit"]:hover {
    color: #fff;
    background: #004484;
    border: 1px solid #004484;
    text-decoration: none;
}

button-outline, .button-outline, .btn-outline {
    background: none;
    color: #002a51;
    border: 1px solid #002a51;
}

.btn-purple {
    background: #781c93;
}

.btn-white-ghost {
    background: transparent;
    border-color: white;
    color: white;
}

input[type="submit"] {
    margin-bottom: 0;
}

form fieldset {
    padding: 0.5em;
}

form input, form textarea, form select {
    border: 1px solid #cbced2;
    border-radius: 6px;
    padding: 0.5em;
    margin-bottom: 0.3em;
    display: block;
    width: 100%;
}

form input[type="submit"].half {
    margin-left: auto;
}

form input[type="checkbox"] {
    width: auto;
}

form input[disabled] {
    cursor: not-allowed;
    background: #e3e3e3;
}

form input[type="radio"], form input[type="checkbox"] {
    width: auto;
    display: inline;
    vertical-align: middle;
    margin-right: 9px;
}

/*input[type='checkbox'] {
    float: left;
    width: 20px;
}*/

.inverse-link {
    color: white;
}
